if (etat_randonneur4 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Phew... Finally a break.")
}

if (etat_randonneur4 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> Pheew, we finally got out of that shabby restaurant.");
}